﻿/*************************************************************************/
/******************************* Icons ***********************************/
/*************************************************************************/

.ss3-icon, .faq-icon, .notes-icon {
    height: 48px;
    width: 48px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: inline-block;
    margin: 0 0.4em;
}

.ss3-icon {
    background-image: url('../images/footprint.png');
}

.faq-icon {
    background-image: url('../images/faq.png');
}

.notes-icon {
    background-image: url('../images/notes.png');
}


/*************************************************************************/
/******************************* Search **********************************/
/*************************************************************************/
.searchResult {
    padding: 1em 0;
}

.searchResultTitle {
    font-weight: normal;
    font-size: 1.3em;
    margin: 0;
    color: #1a0dab;
    line-height: 1.4em;
}

    .searchResultTitle a {
        color: #1a0dab;
    }

        .searchResultTitle a:visited {
            color: #609
        }

.searchUrl {
    font-size: 1.1em;
    color: #006621;
}

.searchResultValue {
}

.searchCount {
    padding: 1em 0;
    font-weight: normal;
    color: #808080;
}

#Search {
    line-height: 70px;
}

#SearchTerms {
    float: none;
}
/*************************************************************************/
/******************************* Standards *******************************/
/*************************************************************************/
.std_lvl {
    padding-left: 0.6em;
}

.std_title {
    padding-top: 0.6em;
    display: inline-block;
}

.cfoc-faq {
}

    .cfoc-faq .faq-content, .cfoc-note .note-content {
        visibility: hidden;
        position: absolute;
        background-color: lightgrey;
        padding: 5px;
        border: 1px solid black;
    }

    .cfoc-faq:hover .faq-content, .cfoc-note:hover .note-content {
        visibility: visible;
    }


/*************************************************************************/
/*********************** Secondary Page Layout ***************************/
/*************************************************************************/

.pss body {
    padding-bottom: 20px;
    padding-top: 60px;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.page-card {
    margin: 1em;
    border: solid 1px black;
    height: 100%;
    padding: 0.6em;
}

    .page-card h3 {
        margin: -0.4em;
        margin-bottom: 0.4em;
        background-color: #113b64;
        padding: 0.4em;
        color: white;
    }
/*************************************************************************/
/******************************* Admin ***********************************/
/*************************************************************************/
body.admin {
    padding-bottom: 20px;
    padding-top: 60px;
}

.admin .body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.admin .admin-icons {
    float: right;
    padding: 0.4em;
    margin: 0 0 0.4em 0.4em;
}

.admin .partial-panel {
    margin-top: 1em;
}

    .admin .partial-panel .panel-body {
        word-wrap: break-word;
    }

.admin a > svg {
    cursor: pointer;
}


/*************************************************************************/
/***************************** Navigation ********************************/
/*************************************************************************/

.ps .navbar .navbar-nav li a, .pss .navbar .navbar-nav li a {
    color: white;
    text-transform: uppercase;
    line-height: 40px;
}

.ps .navbar, .pss .navbar {
    background-color: rgba(57, 62, 65, 0.7);
}

    .ps .navbar .navbar-nav > li > a:hover,
    .ps .navbar-default .navbar-nav > li > a:focus,
    .pss .navbar .navbar-nav > li > a:hover,
    .pss .navbar-default .navbar-nav > li > a:focus {
        background-color: black;
        color: white;
    }

/*        Dropdown       */

.ps .dropdown-menu > li > a, .pss .dropdown-menu > li > a {
    color: #393E41 !important;
    line-height: 1.6em !important;
}

.ps .dropdown-menu, .pss .dropdown-menu {
    background-color: #f1f1f1;
    background-color: rgba(241, 241, 241, 0.9);
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

@media (min-width: 979px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu {
        background-color: rgba(241, 241, 241, 0.9);
    }

    .ps .header-logo, .pss .header-logo {
        display: none;
    }
}

.ps .header-logo, .pss .header-logo {
    height: 81px;
    position: fixed;
    left: 40px;
    top: 10px;
    padding-left: 10px;
    vertical-align: middle;
}

#myNavbar > ul > li.dropdown > ul > li > a:hover {
    background: silver;
}


/*************************************************************************/
/******************************* Taylor **********************************/
/*************************************************************************/

.resourceList hr {
    margin-top: 0;
    margin-bottom: 5px;
}

.contentImage {
    float: left;
    height: 150px;
    padding: 0 10px 10px 0;
}

.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.ps html,
.ps body {
    width: 100%;
    height: 100%;
    margin: 0px;
}

/*        Footer */

.ps .page-wrapper, .pss .page-wrapper {
    min-height: 100vh;
}

footer {
    border-top: 5px solid black;
    position: relative;
    width: 100%;
    bottom: 0px;
}

.ps footer {
    box-shadow: 0 50vh 0 50vh #393E41;
}
/*Header*/
.ps .header {
    width: 100%;
    height: 600px;
    position: relative;
    border-bottom: 5px solid black;
}

.ps .mainHeader {
    border-bottom: 5px solid black;
}

#indexImage {
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 600px;
}

.ps .headerText {
    text-align: center;
    position: absolute;
    top: 70%;
    left: 35%;
    transform: translate(-50%, -25%);
    color: white;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}


/*************************/
/******* Subpages ********/
/*************************/

.ps .subPageHeaderWrapper {
    min-height: 600px;
    height: 600px;
    color: white;
    border-bottom: 5px solid black;
}

.ps .subPageHeaderTitle {
    min-height: 595px;
    height: 595px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.ps .subPageHeaderTitleContentWrapper {
    width: 100%;
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.ps .subPageHeaderTitleContent {
    text-align: center;
    color: white;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}

.ps .subPageHeaderText {
    min-height: 595px;
    height: 595px;
}

.ps .subPageHeaderTextContent {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

    .ps .subPageHeaderTextContent a, .ps .subPageHeaderTextContent a:visited {
        color: white !important;
        font-weight: bold !important;
    }

.ps .indexBoxes {
    border-top: 5px solid black;
    height: 275px;
}

.ps .outer {
    position: relative;
    color: white;
}

.ps .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ps .pageContentContainer {
    width: 80%;
    margin-left: 10%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.ps .contentTitle {
    margin-bottom: 40px;
    text-align: center
}

.ps .btn {
    color: black;
}

#indexImage {
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 600px;
}

.ps .btn-cust {
    transition: all .1s ease;
    padding: 12px;
    border-radius: 4px;
    border: 2px solid white;
    border: 2px solid white;
    background: rgba(0, 0, 0, 0.1);
    color: #eee;
}

    .ps .btn-cust:hover {
        color: #fff;
        background: rgba(0, 0, 0, 0.6);
    }

.ps .multiBorder {
    width: 320px;
    height: 320px;
    /* IE10+ */
    background-image: -ms-linear-gradient(bottom right, #FFA630 0%, #841C26 50%, #0A81D1 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(bottom right, #FFA630 0%, #841C26 50%, #0A81D1 100%);
    /* Opera */
    background-image: -o-linear-gradient(bottom right, #FFA630 0%, #841C26 50%, #0A81D1 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, right bottom, left top, color-stop(0, #FFA630), color-stop(50, #841C26), color-stop(100, #0A81D1));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(bottom right, #FFA630 0%, #841C26 50%, #0A81D1 100%);
    /* W3C Markup */
    background-image: linear-gradient(to top left, #FFA630 0%, #841C26 50%, #0A81D1 100%);
    position: relative;
    color: white;
}

.ps .innerMultiBorder {
    width: 300px;
    height: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
}

.ps .colContent {
    margin: 20px 60px 20px 60px;
    color: white;
    font-size: 1.1em;
}

.ps .btnContainer {
    text-align: center;
    margin-bottom: 10px
}

.ps .centerContent, .pss .centerContent {
    width: 50%;
    margin-left: 25%;
    margin-top: 30px;
    margin-bottom: 30px;
}

.ps .contentBuffer {
    margin-top: 20px;
    margin-bottom: 30px
}

.ps .contentBox {
    background: #eee;
    padding: 10px;
}

.ps .mainContent, .pss .mainContent {
    width: 80%;
    margin-left: 10%;
    margin-top: 50px;
    margin-bottom: 50px;
}

.ps .col-container {
    display: table;
    width: 100%;
}

.ps .footerText, .pss .footerText {
    font-size: 11px
}
/*   Break Points     */

@media only screen and (min-width: 768px) {
    .ps .flex-row {
        display: flex;
        flex-wrap: wrap;
    }

        .ps .flex-row > [class*='col-'] {
            display: flex;
            flex-direction: column;
        }

        .ps .flex-row.row:after,
        .flex-row.row:before {
            display: flex;
        }
}

@media only screen and (max-width: 500px) {
    .ps .headerText {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .ps .centerContent {
        width: 70%;
        margin-left: 15%;
    }

    .ps .colContent {
        margin: 10px 10px 50px 10px;
        color: white;
    }

    .ps .secondaryHeaderText {
        width: 80%;
        margin-left: 10%;
        padding: 20% 0 15% 0;
    }

    .ps .dropdown, .pss .dropdown {
        display: block;
    }

    .ps .subPageHeaderWrapper {
        height: auto;
    }

    .ps .header-logo, .pss .header-logo {
        height: 66px;
    }
    
    .row-eq-height {
        display: block;
    }
}
    .cardHeader {
        background-color: #113b64;
        padding: 10px;
        width: 90%;
        margin-left: 5%;
        margin-top: -35px;
        margin-bottom: 20px;
        text-align: center;
        border-radius: 2px;
        -webkit-box-shadow: 0px 9px 10px -2px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0px 9px 10px -2px rgba(0, 0, 0, 0.25);
        box-shadow: 0px 9px 10px -2px rgba(0, 0, 0, 0.25);
        color: white;
    }

    .specialCard {
        border: 1px solid #113b64;
        margin-top: 40px;
        padding: 20px;
        height: 100%;
    }

    #feedback {
        margin-right: 5px;
        margin-top: 13px;
        padding:  0px 5px 0px 5px;
    }

